libSDL2-2.0.so.0 libsdl2-2.0-0 #MINVER#
* Build-Depends-Package: libsdl2-dev
 SDL_AddEventWatch@Base 2.0.12
 SDL_AddHintCallback@Base 2.0.12
 SDL_AddTimer@Base 2.0.12
 SDL_AllocFormat@Base 2.0.12
 SDL_AllocPalette@Base 2.0.12
 SDL_AllocRW@Base 2.0.12
 SDL_AtomicAdd@Base 2.0.12
 SDL_AtomicCAS@Base 2.0.12
 SDL_AtomicCASPtr@Base 2.0.12
 SDL_AtomicGet@Base 2.0.12
 SDL_AtomicGetPtr@Base 2.0.12
 SDL_AtomicLock@Base 2.0.12
 SDL_AtomicSet@Base 2.0.12
 SDL_AtomicSetPtr@Base 2.0.12
 SDL_AtomicTryLock@Base 2.0.12
 SDL_AtomicUnlock@Base 2.0.12
 SDL_AudioInit@Base 2.0.12
 SDL_AudioQuit@Base 2.0.12
 SDL_AudioStreamAvailable@Base 2.0.12
 SDL_AudioStreamClear@Base 2.0.12
 SDL_AudioStreamFlush@Base 2.0.12
 SDL_AudioStreamGet@Base 2.0.12
 SDL_AudioStreamPut@Base 2.0.12
 SDL_BuildAudioCVT@Base 2.0.12
 SDL_CalculateGammaRamp@Base 2.0.12
 SDL_CaptureMouse@Base 2.0.12
 SDL_ClearComposition@Base 2.0.22~rc1
 SDL_ClearError@Base 2.0.12
 SDL_ClearHints@Base 2.0.12
 SDL_ClearQueuedAudio@Base 2.0.12
 SDL_CloseAudio@Base 2.0.12
 SDL_CloseAudioDevice@Base 2.0.12
 SDL_ComposeCustomBlendMode@Base 2.0.12
 SDL_CondBroadcast@Base 2.0.12
 SDL_CondSignal@Base 2.0.12
 SDL_CondWait@Base 2.0.12
 SDL_CondWaitTimeout@Base 2.0.12
 SDL_ConvertAudio@Base 2.0.12
 SDL_ConvertPixels@Base 2.0.12
 SDL_ConvertSurface@Base 2.0.12
 SDL_ConvertSurfaceFormat@Base 2.0.12
 SDL_CreateColorCursor@Base 2.0.12
 SDL_CreateCond@Base 2.0.12
 SDL_CreateCursor@Base 2.0.12
 SDL_CreateMutex@Base 2.0.12
 SDL_CreateRGBSurface@Base 2.0.12
 SDL_CreateRGBSurfaceFrom@Base 2.0.12
 SDL_CreateRGBSurfaceWithFormat@Base 2.0.12
 SDL_CreateRGBSurfaceWithFormatFrom@Base 2.0.12
 SDL_CreateRenderer@Base 2.0.12
 SDL_CreateSemaphore@Base 2.0.12
 SDL_CreateShapedWindow@Base 2.0.12
 SDL_CreateSoftwareRenderer@Base 2.0.12
 SDL_CreateSystemCursor@Base 2.0.12
 SDL_CreateTexture@Base 2.0.12
 SDL_CreateTextureFromSurface@Base 2.0.12
 SDL_CreateThread@Base 2.0.12
 SDL_CreateThreadWithStackSize@Base 2.0.12
 SDL_CreateWindow@Base 2.0.12
 SDL_CreateWindowAndRenderer@Base 2.0.12
 SDL_CreateWindowFrom@Base 2.0.12
 SDL_DYNAPI_entry@Base 2.0.12
 SDL_DelEventWatch@Base 2.0.12
 SDL_DelHintCallback@Base 2.0.12
 SDL_Delay@Base 2.0.12
 SDL_DequeueAudio@Base 2.0.12
 SDL_DestroyCond@Base 2.0.12
 SDL_DestroyMutex@Base 2.0.12
 SDL_DestroyRenderer@Base 2.0.12
 SDL_DestroySemaphore@Base 2.0.12
 SDL_DestroyTexture@Base 2.0.12
 SDL_DestroyWindow@Base 2.0.12
 SDL_DetachThread@Base 2.0.12
 SDL_DisableScreenSaver@Base 2.0.12
 SDL_DuplicateSurface@Base 2.0.12
 SDL_EnableScreenSaver@Base 2.0.12
 SDL_EncloseFPoints@Base 2.0.22~rc1
 SDL_EnclosePoints@Base 2.0.12
 SDL_Error@Base 2.0.12
 SDL_EventState@Base 2.0.12
 SDL_FillRect@Base 2.0.12
 SDL_FillRects@Base 2.0.12
 SDL_FilterEvents@Base 2.0.12
 SDL_FlashWindow@Base 2.0.16
 SDL_FlushEvent@Base 2.0.12
 SDL_FlushEvents@Base 2.0.12
 SDL_FreeAudioStream@Base 2.0.12
 SDL_FreeCursor@Base 2.0.12
 SDL_FreeFormat@Base 2.0.12
 SDL_FreePalette@Base 2.0.12
 SDL_FreeRW@Base 2.0.12
 SDL_FreeSurface@Base 2.0.12
 SDL_FreeWAV@Base 2.0.12
 SDL_GL_BindTexture@Base 2.0.12
 SDL_GL_CreateContext@Base 2.0.12
 SDL_GL_DeleteContext@Base 2.0.12
 SDL_GL_ExtensionSupported@Base 2.0.12
 SDL_GL_GetAttribute@Base 2.0.12
 SDL_GL_GetCurrentContext@Base 2.0.12
 SDL_GL_GetCurrentWindow@Base 2.0.12
 SDL_GL_GetDrawableSize@Base 2.0.12
 SDL_GL_GetProcAddress@Base 2.0.12
 SDL_GL_GetSwapInterval@Base 2.0.12
 SDL_GL_LoadLibrary@Base 2.0.12
 SDL_GL_MakeCurrent@Base 2.0.12
 SDL_GL_ResetAttributes@Base 2.0.12
 SDL_GL_SetAttribute@Base 2.0.12
 SDL_GL_SetSwapInterval@Base 2.0.12
 SDL_GL_SwapWindow@Base 2.0.12
 SDL_GL_UnbindTexture@Base 2.0.12
 SDL_GL_UnloadLibrary@Base 2.0.12
 SDL_GameControllerAddMapping@Base 2.0.12
 SDL_GameControllerAddMappingsFromRW@Base 2.0.12
 SDL_GameControllerClose@Base 2.0.12
 SDL_GameControllerEventState@Base 2.0.12
 SDL_GameControllerFromInstanceID@Base 2.0.12
 SDL_GameControllerFromPlayerIndex@Base 2.0.12
 SDL_GameControllerGetAppleSFSymbolsNameForAxis@Base 2.0.18
 SDL_GameControllerGetAppleSFSymbolsNameForButton@Base 2.0.18
 SDL_GameControllerGetAttached@Base 2.0.12
 SDL_GameControllerGetAxis@Base 2.0.12
 SDL_GameControllerGetAxisFromString@Base 2.0.12
 SDL_GameControllerGetBindForAxis@Base 2.0.12
 SDL_GameControllerGetBindForButton@Base 2.0.12
 SDL_GameControllerGetButton@Base 2.0.12
 SDL_GameControllerGetButtonFromString@Base 2.0.12
 SDL_GameControllerGetJoystick@Base 2.0.12
 SDL_GameControllerGetNumTouchpadFingers@Base 2.0.14
 SDL_GameControllerGetNumTouchpads@Base 2.0.14
 SDL_GameControllerGetPlayerIndex@Base 2.0.12
 SDL_GameControllerGetProduct@Base 2.0.12
 SDL_GameControllerGetProductVersion@Base 2.0.12
 SDL_GameControllerGetSensorData@Base 2.0.14
 SDL_GameControllerGetSensorDataRate@Base 2.0.16
 SDL_GameControllerGetSerial@Base 2.0.14
 SDL_GameControllerGetStringForAxis@Base 2.0.12
 SDL_GameControllerGetStringForButton@Base 2.0.12
 SDL_GameControllerGetTouchpadFinger@Base 2.0.14
 SDL_GameControllerGetType@Base 2.0.12
 SDL_GameControllerGetVendor@Base 2.0.12
 SDL_GameControllerHasAxis@Base 2.0.14
 SDL_GameControllerHasButton@Base 2.0.14
 SDL_GameControllerHasLED@Base 2.0.14
 SDL_GameControllerHasRumble@Base 2.0.18
 SDL_GameControllerHasRumbleTriggers@Base 2.0.18
 SDL_GameControllerHasSensor@Base 2.0.14
 SDL_GameControllerIsSensorEnabled@Base 2.0.14
 SDL_GameControllerMapping@Base 2.0.12
 SDL_GameControllerMappingForDeviceIndex@Base 2.0.12
 SDL_GameControllerMappingForGUID@Base 2.0.12
 SDL_GameControllerMappingForIndex@Base 2.0.12
 SDL_GameControllerName@Base 2.0.12
 SDL_GameControllerNameForIndex@Base 2.0.12
 SDL_GameControllerNumMappings@Base 2.0.12
 SDL_GameControllerOpen@Base 2.0.12
 SDL_GameControllerRumble@Base 2.0.12
 SDL_GameControllerRumbleTriggers@Base 2.0.14
 SDL_GameControllerSendEffect@Base 2.0.16
 SDL_GameControllerSetLED@Base 2.0.14
 SDL_GameControllerSetPlayerIndex@Base 2.0.12
 SDL_GameControllerSetSensorEnabled@Base 2.0.14
 SDL_GameControllerTypeForIndex@Base 2.0.12
 SDL_GameControllerUpdate@Base 2.0.12
 SDL_GetAssertionHandler@Base 2.0.12
 SDL_GetAssertionReport@Base 2.0.12
 SDL_GetAudioDeviceName@Base 2.0.12
 SDL_GetAudioDeviceSpec@Base 2.0.16
 SDL_GetAudioDeviceStatus@Base 2.0.12
 SDL_GetAudioDriver@Base 2.0.12
 SDL_GetAudioStatus@Base 2.0.12
 SDL_GetBasePath@Base 2.0.12
 SDL_GetCPUCacheLineSize@Base 2.0.12
 SDL_GetCPUCount@Base 2.0.12
 SDL_GetClipRect@Base 2.0.12
 SDL_GetClipboardText@Base 2.0.12
 SDL_GetClosestDisplayMode@Base 2.0.12
 SDL_GetColorKey@Base 2.0.12
 SDL_GetCurrentAudioDriver@Base 2.0.12
 SDL_GetCurrentDisplayMode@Base 2.0.12
 SDL_GetCurrentVideoDriver@Base 2.0.12
 SDL_GetCursor@Base 2.0.12
 SDL_GetDefaultAssertionHandler@Base 2.0.12
 SDL_GetDefaultCursor@Base 2.0.12
 SDL_GetDesktopDisplayMode@Base 2.0.12
 SDL_GetDisplayBounds@Base 2.0.12
 SDL_GetDisplayDPI@Base 2.0.12
 SDL_GetDisplayMode@Base 2.0.12
 SDL_GetDisplayName@Base 2.0.12
 SDL_GetDisplayOrientation@Base 2.0.12
 SDL_GetDisplayUsableBounds@Base 2.0.12
 SDL_GetError@Base 2.0.12
 SDL_GetErrorMsg@Base 2.0.14
 SDL_GetEventFilter@Base 2.0.12
 SDL_GetGlobalMouseState@Base 2.0.12
 SDL_GetGrabbedWindow@Base 2.0.12
 SDL_GetHint@Base 2.0.12
 SDL_GetHintBoolean@Base 2.0.12
 SDL_GetKeyFromName@Base 2.0.12
 SDL_GetKeyFromScancode@Base 2.0.12
 SDL_GetKeyName@Base 2.0.12
 SDL_GetKeyboardFocus@Base 2.0.12
 SDL_GetKeyboardState@Base 2.0.12
 SDL_GetMemoryFunctions@Base 2.0.12
 SDL_GetModState@Base 2.0.12
 SDL_GetMouseFocus@Base 2.0.12
 SDL_GetMouseState@Base 2.0.12
 SDL_GetNumAllocations@Base 2.0.12
 SDL_GetNumAudioDevices@Base 2.0.12
 SDL_GetNumAudioDrivers@Base 2.0.12
 SDL_GetNumDisplayModes@Base 2.0.12
 SDL_GetNumRenderDrivers@Base 2.0.12
 SDL_GetNumTouchDevices@Base 2.0.12
 SDL_GetNumTouchFingers@Base 2.0.12
 SDL_GetNumVideoDisplays@Base 2.0.12
 SDL_GetNumVideoDrivers@Base 2.0.12
 SDL_GetPerformanceCounter@Base 2.0.12
 SDL_GetPerformanceFrequency@Base 2.0.12
 SDL_GetPixelFormatName@Base 2.0.12
 SDL_GetPlatform@Base 2.0.12
 SDL_GetPowerInfo@Base 2.0.12
 SDL_GetPrefPath@Base 2.0.12
 SDL_GetPreferredLocales@Base 2.0.14
 SDL_GetQueuedAudioSize@Base 2.0.12
 SDL_GetRGB@Base 2.0.12
 SDL_GetRGBA@Base 2.0.12
 SDL_GetRelativeMouseMode@Base 2.0.12
 SDL_GetRelativeMouseState@Base 2.0.12
 SDL_GetRenderDrawBlendMode@Base 2.0.12
 SDL_GetRenderDrawColor@Base 2.0.12
 SDL_GetRenderDriverInfo@Base 2.0.12
 SDL_GetRenderTarget@Base 2.0.12
 SDL_GetRenderer@Base 2.0.12
 SDL_GetRendererInfo@Base 2.0.12
 SDL_GetRendererOutputSize@Base 2.0.12
 SDL_GetRevision@Base 2.0.12
 SDL_GetRevisionNumber@Base 2.0.12
 SDL_GetScancodeFromKey@Base 2.0.12
 SDL_GetScancodeFromName@Base 2.0.12
 SDL_GetScancodeName@Base 2.0.12
 SDL_GetShapedWindowMode@Base 2.0.12
 SDL_GetSurfaceAlphaMod@Base 2.0.12
 SDL_GetSurfaceBlendMode@Base 2.0.12
 SDL_GetSurfaceColorMod@Base 2.0.12
 SDL_GetSystemRAM@Base 2.0.12
 SDL_GetTextureAlphaMod@Base 2.0.12
 SDL_GetTextureBlendMode@Base 2.0.12
 SDL_GetTextureColorMod@Base 2.0.12
 SDL_GetTextureScaleMode@Base 2.0.12
 SDL_GetTextureUserData@Base 2.0.18
 SDL_GetThreadID@Base 2.0.12
 SDL_GetThreadName@Base 2.0.12
 SDL_GetTicks64@Base 2.0.18
 SDL_GetTicks@Base 2.0.12
 SDL_GetTouchDevice@Base 2.0.12
 SDL_GetTouchDeviceType@Base 2.0.12
 SDL_GetTouchFinger@Base 2.0.12
 SDL_GetTouchName@Base 2.0.22~rc1
 SDL_GetVersion@Base 2.0.12
 SDL_GetVideoDriver@Base 2.0.12
 SDL_GetWindowBordersSize@Base 2.0.12
 SDL_GetWindowBrightness@Base 2.0.12
 SDL_GetWindowData@Base 2.0.12
 SDL_GetWindowDisplayIndex@Base 2.0.12
 SDL_GetWindowDisplayMode@Base 2.0.12
 SDL_GetWindowFlags@Base 2.0.12
 SDL_GetWindowFromID@Base 2.0.12
 SDL_GetWindowGammaRamp@Base 2.0.12
 SDL_GetWindowGrab@Base 2.0.12
 SDL_GetWindowICCProfile@Base 2.0.18
 SDL_GetWindowID@Base 2.0.12
 SDL_GetWindowKeyboardGrab@Base 2.0.16
 SDL_GetWindowMaximumSize@Base 2.0.12
 SDL_GetWindowMinimumSize@Base 2.0.12
 SDL_GetWindowMouseGrab@Base 2.0.16
 SDL_GetWindowMouseRect@Base 2.0.18
 SDL_GetWindowOpacity@Base 2.0.12
 SDL_GetWindowPixelFormat@Base 2.0.12
 SDL_GetWindowPosition@Base 2.0.12
 SDL_GetWindowSize@Base 2.0.12
 SDL_GetWindowSurface@Base 2.0.12
 SDL_GetWindowTitle@Base 2.0.12
 SDL_GetWindowWMInfo@Base 2.0.12
 SDL_GetYUVConversionMode@Base 2.0.12
 SDL_GetYUVConversionModeForResolution@Base 2.0.12
 SDL_HapticClose@Base 2.0.12
 SDL_HapticDestroyEffect@Base 2.0.12
 SDL_HapticEffectSupported@Base 2.0.12
 SDL_HapticGetEffectStatus@Base 2.0.12
 SDL_HapticIndex@Base 2.0.12
 SDL_HapticName@Base 2.0.12
 SDL_HapticNewEffect@Base 2.0.12
 SDL_HapticNumAxes@Base 2.0.12
 SDL_HapticNumEffects@Base 2.0.12
 SDL_HapticNumEffectsPlaying@Base 2.0.12
 SDL_HapticOpen@Base 2.0.12
 SDL_HapticOpenFromJoystick@Base 2.0.12
 SDL_HapticOpenFromMouse@Base 2.0.12
 SDL_HapticOpened@Base 2.0.12
 SDL_HapticPause@Base 2.0.12
 SDL_HapticQuery@Base 2.0.12
 SDL_HapticRumbleInit@Base 2.0.12
 SDL_HapticRumblePlay@Base 2.0.12
 SDL_HapticRumbleStop@Base 2.0.12
 SDL_HapticRumbleSupported@Base 2.0.12
 SDL_HapticRunEffect@Base 2.0.12
 SDL_HapticSetAutocenter@Base 2.0.12
 SDL_HapticSetGain@Base 2.0.12
 SDL_HapticStopAll@Base 2.0.12
 SDL_HapticStopEffect@Base 2.0.12
 SDL_HapticUnpause@Base 2.0.12
 SDL_HapticUpdateEffect@Base 2.0.12
 SDL_Has3DNow@Base 2.0.12
 SDL_HasARMSIMD@Base 2.0.12
 SDL_HasAVX2@Base 2.0.12
 SDL_HasAVX512F@Base 2.0.12
 SDL_HasAVX@Base 2.0.12
 SDL_HasAltiVec@Base 2.0.12
 SDL_HasClipboardText@Base 2.0.12
 SDL_HasColorKey@Base 2.0.12
 SDL_HasEvent@Base 2.0.12
 SDL_HasEvents@Base 2.0.12
 SDL_HasIntersection@Base 2.0.12
 SDL_HasIntersectionF@Base 2.0.22~rc1
 SDL_HasMMX@Base 2.0.12
 SDL_HasNEON@Base 2.0.12
 SDL_HasRDTSC@Base 2.0.12
 SDL_HasSSE2@Base 2.0.12
 SDL_HasSSE3@Base 2.0.12
 SDL_HasSSE41@Base 2.0.12
 SDL_HasSSE42@Base 2.0.12
 SDL_HasSSE@Base 2.0.12
 SDL_HasScreenKeyboardSupport@Base 2.0.12
 SDL_HasSurfaceRLE@Base 2.0.14
 SDL_HideWindow@Base 2.0.12
 SDL_Init@Base 2.0.12
 SDL_InitSubSystem@Base 2.0.12
 SDL_IntersectFRect@Base 2.0.22~rc1
 SDL_IntersectFRectAndLine@Base 2.0.22~rc1
 SDL_IntersectRect@Base 2.0.12
 SDL_IntersectRectAndLine@Base 2.0.12
 SDL_IsGameController@Base 2.0.12
 SDL_IsScreenKeyboardShown@Base 2.0.12
 SDL_IsScreenSaverEnabled@Base 2.0.12
 SDL_IsShapedWindow@Base 2.0.12
 SDL_IsTablet@Base 2.0.12
 SDL_IsTextInputActive@Base 2.0.12
 SDL_IsTextInputShown@Base 2.0.22~rc1
 SDL_JoystickAttachVirtual@Base 2.0.14
 SDL_JoystickClose@Base 2.0.12
 SDL_JoystickCurrentPowerLevel@Base 2.0.12
 SDL_JoystickDetachVirtual@Base 2.0.14
 SDL_JoystickEventState@Base 2.0.12
 SDL_JoystickFromInstanceID@Base 2.0.12
 SDL_JoystickFromPlayerIndex@Base 2.0.12
 SDL_JoystickGetAttached@Base 2.0.12
 SDL_JoystickGetAxis@Base 2.0.12
 SDL_JoystickGetAxisInitialState@Base 2.0.12
 SDL_JoystickGetBall@Base 2.0.12
 SDL_JoystickGetButton@Base 2.0.12
 SDL_JoystickGetDeviceGUID@Base 2.0.12
 SDL_JoystickGetDeviceInstanceID@Base 2.0.12
 SDL_JoystickGetDevicePlayerIndex@Base 2.0.12
 SDL_JoystickGetDeviceProduct@Base 2.0.12
 SDL_JoystickGetDeviceProductVersion@Base 2.0.12
 SDL_JoystickGetDeviceType@Base 2.0.12
 SDL_JoystickGetDeviceVendor@Base 2.0.12
 SDL_JoystickGetGUID@Base 2.0.12
 SDL_JoystickGetGUIDFromString@Base 2.0.12
 SDL_JoystickGetGUIDString@Base 2.0.12
 SDL_JoystickGetHat@Base 2.0.12
 SDL_JoystickGetPlayerIndex@Base 2.0.12
 SDL_JoystickGetProduct@Base 2.0.12
 SDL_JoystickGetProductVersion@Base 2.0.12
 SDL_JoystickGetSerial@Base 2.0.14
 SDL_JoystickGetType@Base 2.0.12
 SDL_JoystickGetVendor@Base 2.0.12
 SDL_JoystickHasLED@Base 2.0.14
 SDL_JoystickHasRumble@Base 2.0.18
 SDL_JoystickHasRumbleTriggers@Base 2.0.18
 SDL_JoystickInstanceID@Base 2.0.12
 SDL_JoystickIsHaptic@Base 2.0.12
 SDL_JoystickIsVirtual@Base 2.0.14
 SDL_JoystickName@Base 2.0.12
 SDL_JoystickNameForIndex@Base 2.0.12
 SDL_JoystickNumAxes@Base 2.0.12
 SDL_JoystickNumBalls@Base 2.0.12
 SDL_JoystickNumButtons@Base 2.0.12
 SDL_JoystickNumHats@Base 2.0.12
 SDL_JoystickOpen@Base 2.0.12
 SDL_JoystickRumble@Base 2.0.12
 SDL_JoystickRumbleTriggers@Base 2.0.14
 SDL_JoystickSendEffect@Base 2.0.16
 SDL_JoystickSetLED@Base 2.0.14
 SDL_JoystickSetPlayerIndex@Base 2.0.12
 SDL_JoystickSetVirtualAxis@Base 2.0.14
 SDL_JoystickSetVirtualButton@Base 2.0.14
 SDL_JoystickSetVirtualHat@Base 2.0.14
 SDL_JoystickUpdate@Base 2.0.12
 (arch=linux-any)SDL_LinuxSetThreadPriority@Base 2.0.12
 (arch=linux-any)SDL_LinuxSetThreadPriorityAndPolicy@Base 2.0.18
 SDL_LoadBMP_RW@Base 2.0.12
 SDL_LoadDollarTemplates@Base 2.0.12
 SDL_LoadFile@Base 2.0.12
 SDL_LoadFile_RW@Base 2.0.12
 SDL_LoadFunction@Base 2.0.12
 SDL_LoadObject@Base 2.0.12
 SDL_LoadWAV_RW@Base 2.0.12
 SDL_LockAudio@Base 2.0.12
 SDL_LockAudioDevice@Base 2.0.12
 SDL_LockJoysticks@Base 2.0.12
 SDL_LockMutex@Base 2.0.12
 SDL_LockSensors@Base 2.0.14
 SDL_LockSurface@Base 2.0.12
 SDL_LockTexture@Base 2.0.12
 SDL_LockTextureToSurface@Base 2.0.12
 SDL_Log@Base 2.0.12
 SDL_LogCritical@Base 2.0.12
 SDL_LogDebug@Base 2.0.12
 SDL_LogError@Base 2.0.12
 SDL_LogGetOutputFunction@Base 2.0.12
 SDL_LogGetPriority@Base 2.0.12
 SDL_LogInfo@Base 2.0.12
 SDL_LogMessage@Base 2.0.12
 SDL_LogMessageV@Base 2.0.12
 SDL_LogResetPriorities@Base 2.0.12
 SDL_LogSetAllPriority@Base 2.0.12
 SDL_LogSetOutputFunction@Base 2.0.12
 SDL_LogSetPriority@Base 2.0.12
 SDL_LogVerbose@Base 2.0.12
 SDL_LogWarn@Base 2.0.12
 SDL_LowerBlit@Base 2.0.12
 SDL_LowerBlitScaled@Base 2.0.12
 SDL_MapRGB@Base 2.0.12
 SDL_MapRGBA@Base 2.0.12
 SDL_MasksToPixelFormatEnum@Base 2.0.12
 SDL_MaximizeWindow@Base 2.0.12
 SDL_MemoryBarrierAcquireFunction@Base 2.0.12
 SDL_MemoryBarrierReleaseFunction@Base 2.0.12
 SDL_Metal_CreateView@Base 2.0.12
 SDL_Metal_DestroyView@Base 2.0.12
 SDL_Metal_GetDrawableSize@Base 2.0.14
 SDL_Metal_GetLayer@Base 2.0.14
 SDL_MinimizeWindow@Base 2.0.12
 SDL_MixAudio@Base 2.0.12
 SDL_MixAudioFormat@Base 2.0.12
 SDL_MouseIsHaptic@Base 2.0.12
 SDL_NewAudioStream@Base 2.0.12
 SDL_NumHaptics@Base 2.0.12
 SDL_NumJoysticks@Base 2.0.12
 SDL_NumSensors@Base 2.0.12
 SDL_OnApplicationDidBecomeActive@Base 2.0.12
 SDL_OnApplicationDidEnterBackground@Base 2.0.12
 SDL_OnApplicationDidReceiveMemoryWarning@Base 2.0.12
 SDL_OnApplicationWillEnterForeground@Base 2.0.12
 SDL_OnApplicationWillResignActive@Base 2.0.12
 SDL_OnApplicationWillTerminate@Base 2.0.12
 SDL_OpenAudio@Base 2.0.12
 SDL_OpenAudioDevice@Base 2.0.12
 SDL_OpenURL@Base 2.0.14
 SDL_PauseAudio@Base 2.0.12
 SDL_PauseAudioDevice@Base 2.0.12
 SDL_PeepEvents@Base 2.0.12
 SDL_PixelFormatEnumToMasks@Base 2.0.12
 SDL_PollEvent@Base 2.0.12
 SDL_PremultiplyAlpha@Base 2.0.18
 SDL_PumpEvents@Base 2.0.12
 SDL_PushEvent@Base 2.0.12
 SDL_QueryTexture@Base 2.0.12
 SDL_QueueAudio@Base 2.0.12
 SDL_Quit@Base 2.0.12
 SDL_QuitSubSystem@Base 2.0.12
 SDL_RWFromConstMem@Base 2.0.12
 SDL_RWFromFP@Base 2.0.12
 SDL_RWFromFile@Base 2.0.12
 SDL_RWFromMem@Base 2.0.12
 SDL_RWclose@Base 2.0.12
 SDL_RWread@Base 2.0.12
 SDL_RWseek@Base 2.0.12
 SDL_RWsize@Base 2.0.12
 SDL_RWtell@Base 2.0.12
 SDL_RWwrite@Base 2.0.12
 SDL_RaiseWindow@Base 2.0.12
 SDL_ReadBE16@Base 2.0.12
 SDL_ReadBE32@Base 2.0.12
 SDL_ReadBE64@Base 2.0.12
 SDL_ReadLE16@Base 2.0.12
 SDL_ReadLE32@Base 2.0.12
 SDL_ReadLE64@Base 2.0.12
 SDL_ReadU8@Base 2.0.12
 SDL_RecordGesture@Base 2.0.12
 SDL_RegisterEvents@Base 2.0.12
 SDL_RemoveTimer@Base 2.0.12
 SDL_RenderClear@Base 2.0.12
 SDL_RenderCopy@Base 2.0.12
 SDL_RenderCopyEx@Base 2.0.12
 SDL_RenderCopyExF@Base 2.0.12
 SDL_RenderCopyF@Base 2.0.12
 SDL_RenderDrawLine@Base 2.0.12
 SDL_RenderDrawLineF@Base 2.0.12
 SDL_RenderDrawLines@Base 2.0.12
 SDL_RenderDrawLinesF@Base 2.0.12
 SDL_RenderDrawPoint@Base 2.0.12
 SDL_RenderDrawPointF@Base 2.0.12
 SDL_RenderDrawPoints@Base 2.0.12
 SDL_RenderDrawPointsF@Base 2.0.12
 SDL_RenderDrawRect@Base 2.0.12
 SDL_RenderDrawRectF@Base 2.0.12
 SDL_RenderDrawRects@Base 2.0.12
 SDL_RenderDrawRectsF@Base 2.0.12
 SDL_RenderFillRect@Base 2.0.12
 SDL_RenderFillRectF@Base 2.0.12
 SDL_RenderFillRects@Base 2.0.12
 SDL_RenderFillRectsF@Base 2.0.12
 SDL_RenderFlush@Base 2.0.12
 SDL_RenderGeometry@Base 2.0.18
 SDL_RenderGeometryRaw@Base 2.0.18
 SDL_RenderGetClipRect@Base 2.0.12
 SDL_RenderGetIntegerScale@Base 2.0.12
 SDL_RenderGetLogicalSize@Base 2.0.12
 SDL_RenderGetMetalCommandEncoder@Base 2.0.12
 SDL_RenderGetMetalLayer@Base 2.0.12
 SDL_RenderGetScale@Base 2.0.12
 SDL_RenderGetViewport@Base 2.0.12
 SDL_RenderGetWindow@Base 2.0.22~rc1
 SDL_RenderIsClipEnabled@Base 2.0.12
 SDL_RenderLogicalToWindow@Base 2.0.18
 SDL_RenderPresent@Base 2.0.12
 SDL_RenderReadPixels@Base 2.0.12
 SDL_RenderSetClipRect@Base 2.0.12
 SDL_RenderSetIntegerScale@Base 2.0.12
 SDL_RenderSetLogicalSize@Base 2.0.12
 SDL_RenderSetScale@Base 2.0.12
 SDL_RenderSetVSync@Base 2.0.18
 SDL_RenderSetViewport@Base 2.0.12
 SDL_RenderTargetSupported@Base 2.0.12
 SDL_RenderWindowToLogical@Base 2.0.18
 SDL_ReportAssertion@Base 2.0.12
 SDL_ResetAssertionReport@Base 2.0.12
 SDL_RestoreWindow@Base 2.0.12
 SDL_SIMDAlloc@Base 2.0.12
 SDL_SIMDFree@Base 2.0.12
 SDL_SIMDGetAlignment@Base 2.0.12
 SDL_SIMDRealloc@Base 2.0.14
 SDL_SaveAllDollarTemplates@Base 2.0.12
 SDL_SaveBMP_RW@Base 2.0.12
 SDL_SaveDollarTemplate@Base 2.0.12
 SDL_SemPost@Base 2.0.12
 SDL_SemTryWait@Base 2.0.12
 SDL_SemValue@Base 2.0.12
 SDL_SemWait@Base 2.0.12
 SDL_SemWaitTimeout@Base 2.0.12
 SDL_SensorClose@Base 2.0.12
 SDL_SensorFromInstanceID@Base 2.0.12
 SDL_SensorGetData@Base 2.0.12
 SDL_SensorGetDeviceInstanceID@Base 2.0.12
 SDL_SensorGetDeviceName@Base 2.0.12
 SDL_SensorGetDeviceNonPortableType@Base 2.0.12
 SDL_SensorGetDeviceType@Base 2.0.12
 SDL_SensorGetInstanceID@Base 2.0.12
 SDL_SensorGetName@Base 2.0.12
 SDL_SensorGetNonPortableType@Base 2.0.12
 SDL_SensorGetType@Base 2.0.12
 SDL_SensorOpen@Base 2.0.12
 SDL_SensorUpdate@Base 2.0.12
 SDL_SetAssertionHandler@Base 2.0.12
 SDL_SetClipRect@Base 2.0.12
 SDL_SetClipboardText@Base 2.0.12
 SDL_SetColorKey@Base 2.0.12
 SDL_SetCursor@Base 2.0.12
 SDL_SetError@Base 2.0.12
 SDL_SetEventFilter@Base 2.0.12
 SDL_SetHint@Base 2.0.12
 SDL_SetHintWithPriority@Base 2.0.12
 SDL_SetMainReady@Base 2.0.12
 SDL_SetMemoryFunctions@Base 2.0.12
 SDL_SetModState@Base 2.0.12
 SDL_SetPaletteColors@Base 2.0.12
 SDL_SetPixelFormatPalette@Base 2.0.12
 SDL_SetRelativeMouseMode@Base 2.0.12
 SDL_SetRenderDrawBlendMode@Base 2.0.12
 SDL_SetRenderDrawColor@Base 2.0.12
 SDL_SetRenderTarget@Base 2.0.12
 SDL_SetSurfaceAlphaMod@Base 2.0.12
 SDL_SetSurfaceBlendMode@Base 2.0.12
 SDL_SetSurfaceColorMod@Base 2.0.12
 SDL_SetSurfacePalette@Base 2.0.12
 SDL_SetSurfaceRLE@Base 2.0.12
 SDL_SetTextInputRect@Base 2.0.12
 SDL_SetTextureAlphaMod@Base 2.0.12
 SDL_SetTextureBlendMode@Base 2.0.12
 SDL_SetTextureColorMod@Base 2.0.12
 SDL_SetTextureScaleMode@Base 2.0.12
 SDL_SetTextureUserData@Base 2.0.18
 SDL_SetThreadPriority@Base 2.0.12
 SDL_SetWindowAlwaysOnTop@Base 2.0.16
 SDL_SetWindowBordered@Base 2.0.12
 SDL_SetWindowBrightness@Base 2.0.12
 SDL_SetWindowData@Base 2.0.12
 SDL_SetWindowDisplayMode@Base 2.0.12
 SDL_SetWindowFullscreen@Base 2.0.12
 SDL_SetWindowGammaRamp@Base 2.0.12
 SDL_SetWindowGrab@Base 2.0.12
 SDL_SetWindowHitTest@Base 2.0.12
 SDL_SetWindowIcon@Base 2.0.12
 SDL_SetWindowInputFocus@Base 2.0.12
 SDL_SetWindowKeyboardGrab@Base 2.0.16
 SDL_SetWindowMaximumSize@Base 2.0.12
 SDL_SetWindowMinimumSize@Base 2.0.12
 SDL_SetWindowModalFor@Base 2.0.12
 SDL_SetWindowMouseGrab@Base 2.0.16
 SDL_SetWindowMouseRect@Base 2.0.18
 SDL_SetWindowOpacity@Base 2.0.12
 SDL_SetWindowPosition@Base 2.0.12
 SDL_SetWindowResizable@Base 2.0.12
 SDL_SetWindowShape@Base 2.0.12
 SDL_SetWindowSize@Base 2.0.12
 SDL_SetWindowTitle@Base 2.0.12
 SDL_SetYUVConversionMode@Base 2.0.12
 SDL_ShowCursor@Base 2.0.12
 SDL_ShowMessageBox@Base 2.0.12
 SDL_ShowSimpleMessageBox@Base 2.0.12
 SDL_ShowWindow@Base 2.0.12
 SDL_SoftStretch@Base 2.0.12
 SDL_SoftStretchLinear@Base 2.0.16
 SDL_StartTextInput@Base 2.0.12
 SDL_StopTextInput@Base 2.0.12
 SDL_TLSCleanup@Base 2.0.16
 SDL_TLSCreate@Base 2.0.12
 SDL_TLSGet@Base 2.0.12
 SDL_TLSSet@Base 2.0.12
 SDL_ThreadID@Base 2.0.12
 SDL_TryLockMutex@Base 2.0.12
 SDL_UnionFRect@Base 2.0.22~rc1
 SDL_UnionRect@Base 2.0.12
 SDL_UnloadObject@Base 2.0.12
 SDL_UnlockAudio@Base 2.0.12
 SDL_UnlockAudioDevice@Base 2.0.12
 SDL_UnlockJoysticks@Base 2.0.12
 SDL_UnlockMutex@Base 2.0.12
 SDL_UnlockSensors@Base 2.0.14
 SDL_UnlockSurface@Base 2.0.12
 SDL_UnlockTexture@Base 2.0.12
 SDL_UpdateNVTexture@Base 2.0.16
 SDL_UpdateTexture@Base 2.0.12
 SDL_UpdateWindowSurface@Base 2.0.12
 SDL_UpdateWindowSurfaceRects@Base 2.0.12
 SDL_UpdateYUVTexture@Base 2.0.12
 SDL_UpperBlit@Base 2.0.12
 SDL_UpperBlitScaled@Base 2.0.12
 SDL_VideoInit@Base 2.0.12
 SDL_VideoQuit@Base 2.0.12
 SDL_Vulkan_CreateSurface@Base 2.0.12
 SDL_Vulkan_GetDrawableSize@Base 2.0.12
 SDL_Vulkan_GetInstanceExtensions@Base 2.0.12
 SDL_Vulkan_GetVkGetInstanceProcAddr@Base 2.0.12
 SDL_Vulkan_LoadLibrary@Base 2.0.12
 SDL_Vulkan_UnloadLibrary@Base 2.0.12
 SDL_WaitEvent@Base 2.0.12
 SDL_WaitEventTimeout@Base 2.0.12
 SDL_WaitThread@Base 2.0.12
 SDL_WarpMouseGlobal@Base 2.0.12
 SDL_WarpMouseInWindow@Base 2.0.12
 SDL_WasInit@Base 2.0.12
 SDL_WriteBE16@Base 2.0.12
 SDL_WriteBE32@Base 2.0.12
 SDL_WriteBE64@Base 2.0.12
 SDL_WriteLE16@Base 2.0.12
 SDL_WriteLE32@Base 2.0.12
 SDL_WriteLE64@Base 2.0.12
 SDL_WriteU8@Base 2.0.12
 SDL_abs@Base 2.0.12
 SDL_acos@Base 2.0.12
 SDL_acosf@Base 2.0.12
 SDL_asin@Base 2.0.12
 SDL_asinf@Base 2.0.12
 SDL_asprintf@Base 2.0.18
 SDL_atan2@Base 2.0.12
 SDL_atan2f@Base 2.0.12
 SDL_atan@Base 2.0.12
 SDL_atanf@Base 2.0.12
 SDL_atof@Base 2.0.12
 SDL_atoi@Base 2.0.12
 SDL_calloc@Base 2.0.12
 SDL_ceil@Base 2.0.12
 SDL_ceilf@Base 2.0.12
 SDL_copysign@Base 2.0.12
 SDL_copysignf@Base 2.0.12
 SDL_cos@Base 2.0.12
 SDL_cosf@Base 2.0.12
 SDL_crc32@Base 2.0.14
 SDL_exp@Base 2.0.12
 SDL_expf@Base 2.0.12
 SDL_fabs@Base 2.0.12
 SDL_fabsf@Base 2.0.12
 SDL_floor@Base 2.0.12
 SDL_floorf@Base 2.0.12
 SDL_fmod@Base 2.0.12
 SDL_fmodf@Base 2.0.12
 SDL_free@Base 2.0.12
 SDL_getenv@Base 2.0.12
 SDL_hid_ble_scan@Base 2.0.18
 SDL_hid_close@Base 2.0.18
 SDL_hid_device_change_count@Base 2.0.18
 SDL_hid_enumerate@Base 2.0.18
 SDL_hid_exit@Base 2.0.18
 SDL_hid_free_enumeration@Base 2.0.18
 SDL_hid_get_feature_report@Base 2.0.18
 SDL_hid_get_indexed_string@Base 2.0.18
 SDL_hid_get_manufacturer_string@Base 2.0.18
 SDL_hid_get_product_string@Base 2.0.18
 SDL_hid_get_serial_number_string@Base 2.0.18
 SDL_hid_init@Base 2.0.18
 SDL_hid_open@Base 2.0.18
 SDL_hid_open_path@Base 2.0.18
 SDL_hid_read@Base 2.0.18
 SDL_hid_read_timeout@Base 2.0.18
 SDL_hid_send_feature_report@Base 2.0.18
 SDL_hid_set_nonblocking@Base 2.0.18
 SDL_hid_write@Base 2.0.18
 SDL_iconv@Base 2.0.12
 SDL_iconv_close@Base 2.0.12
 SDL_iconv_open@Base 2.0.12
 SDL_iconv_string@Base 2.0.12
 SDL_isalnum@Base 2.0.16
 SDL_isalpha@Base 2.0.16
 SDL_isblank@Base 2.0.16
 SDL_iscntrl@Base 2.0.16
 SDL_isdigit@Base 2.0.12
 SDL_isgraph@Base 2.0.16
 SDL_islower@Base 2.0.12
 SDL_isprint@Base 2.0.16
 SDL_ispunct@Base 2.0.16
 SDL_isspace@Base 2.0.12
 SDL_isupper@Base 2.0.12
 SDL_isxdigit@Base 2.0.16
 SDL_itoa@Base 2.0.12
 SDL_lltoa@Base 2.0.12
 SDL_log10@Base 2.0.12
 SDL_log10f@Base 2.0.12
 SDL_log@Base 2.0.12
 SDL_logf@Base 2.0.12
 SDL_lround@Base 2.0.16
 SDL_lroundf@Base 2.0.16
 SDL_ltoa@Base 2.0.12
 SDL_malloc@Base 2.0.12
 SDL_memcmp@Base 2.0.12
 SDL_memcpy@Base 2.0.12
 SDL_memmove@Base 2.0.12
 SDL_memset@Base 2.0.12
 SDL_pow@Base 2.0.12
 SDL_powf@Base 2.0.12
 SDL_qsort@Base 2.0.12
 SDL_realloc@Base 2.0.12
 SDL_round@Base 2.0.16
 SDL_roundf@Base 2.0.16
 SDL_scalbn@Base 2.0.12
 SDL_scalbnf@Base 2.0.12
 SDL_setenv@Base 2.0.12
 SDL_sin@Base 2.0.12
 SDL_sinf@Base 2.0.12
 SDL_snprintf@Base 2.0.12
 SDL_sqrt@Base 2.0.12
 SDL_sqrtf@Base 2.0.12
 SDL_sscanf@Base 2.0.12
 SDL_strcasecmp@Base 2.0.12
 SDL_strchr@Base 2.0.12
 SDL_strcmp@Base 2.0.12
 SDL_strdup@Base 2.0.12
 SDL_strlcat@Base 2.0.12
 SDL_strlcpy@Base 2.0.12
 SDL_strlen@Base 2.0.12
 SDL_strlwr@Base 2.0.12
 SDL_strncasecmp@Base 2.0.12
 SDL_strncmp@Base 2.0.12
 SDL_strrchr@Base 2.0.12
 SDL_strrev@Base 2.0.12
 SDL_strstr@Base 2.0.12
 SDL_strtod@Base 2.0.12
 SDL_strtokr@Base 2.0.12
 SDL_strtol@Base 2.0.12
 SDL_strtoll@Base 2.0.12
 SDL_strtoul@Base 2.0.12
 SDL_strtoull@Base 2.0.12
 SDL_strupr@Base 2.0.12
 SDL_tan@Base 2.0.12
 SDL_tanf@Base 2.0.12
 SDL_tolower@Base 2.0.12
 SDL_toupper@Base 2.0.12
 SDL_trunc@Base 2.0.14
 SDL_truncf@Base 2.0.14
 SDL_uitoa@Base 2.0.12
 SDL_ulltoa@Base 2.0.12
 SDL_ultoa@Base 2.0.12
 SDL_utf8strlcpy@Base 2.0.12
 SDL_utf8strlen@Base 2.0.12
 SDL_vasprintf@Base 2.0.18
 SDL_vsnprintf@Base 2.0.12
 SDL_vsscanf@Base 2.0.12
 SDL_wcscasecmp@Base 2.0.14
 SDL_wcscmp@Base 2.0.12
 SDL_wcsdup@Base 2.0.12
 SDL_wcslcat@Base 2.0.12
 SDL_wcslcpy@Base 2.0.12
 SDL_wcslen@Base 2.0.12
 SDL_wcsncasecmp@Base 2.0.14
 SDL_wcsncmp@Base 2.0.12
 SDL_wcsstr@Base 2.0.12
